/* 
    Document   : footer
    Created on : Dec 26, 2011, 10:21:01 PM
    Author     : danielcarter
    Description:
        Footer Region
*/

#footer {
    background: white;
      height: 225px;
    margin: 0 auto;
    padding: 0;
    width: 1022px;
      color: rgb(45, 45, 45);
}


#footer img{
/*	float: left;
	margin: 0 37px 0 50px; */
}

#footer p.footer-text{
	font-size: 10px;
	padding: 10px;
}

.photogallery #footer {
    width: 100%;
    margin-top: 40px;
    position:relative;
    height: 65px;
}

.photogallery #footer * {
    position: relative;
}

.photogallery #footer .section {
    padding: 10px;
}

.photogallery #footer p {
    color: #666;
    font-size: 12px;
}

.region.region-footer {
  background: white;
  height: 225px;
}

.footer-box-1, .footer-box-4, .footer-box-3, .footer-box-6 {
  width: 225px;
  float: left;

  padding: 10px;
  margin: 5px;
}
.footer-box-3, .footer-box-6
{

  border-left: solid 1px lightgrey;
 }
 
 .footer-row-one {
  border-bottom: solid 1px lightgrey;
}
  
  .footer-box-1,.footer-box-4
  {
    border-right: solid 1px lightgrey;
}
.footer-box-3 img {
  float: right;
  padding: 5px;
}

.footer-row-one, .footer-row-two {
  height: 105px;
}

.footer-box-2, .footer-box-5 {
  width: 425px;
  float: left;
  padding: 10px;
  margin: 5px;
}

.footer-box-1  img {
  left: 30px;
}

.footer-row-two {
  border-top: solid;
  height: 50px;
  border: 1px;
    margin-top: 10px;
}

.footer-box-area {
  font-size: 14px;
}
